<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addUserTitle">Benutzer hinzufügen</item>
		<item id="addUserDetail">Neuen Benutzer hinzufügen und Basiseinstellungen bearbeiten</item>
		<item id="userName">Benutzername</item>
		<item id="password">Passwort</item>
		<item id="confirmPassword">Passwort bestätigen</item>
		<item id="userType">Benutzertyp</item>
		<item id="admin">Administrator</item>
		<item id="operator">Operator</item>
		<item id="initialAuth">urspr. Authorisierung</item>
		<item id="defaultAuth">Standard Authorisierung</item>
		<item id="noneAuth">keine Authorisierung</item>
		<item id="lockUser">Benutzer sperren</item>
		<item id="email">E-Mail</item>
		<item id="phone">Telefon</item>
		<item id="description">Beschreibung</item>
	</items>
</languageInfo>
